<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.gysl.mapper.ProjectOtherInfoMapper">

    <select id="searchId" resultType="com.ruoyi.gysl.entity.ProjectOtherInfo">
        select * from project_other_info
        where xm_id = #{req.xmId}
    </select>
</mapper>

